man(1)

NAME
/color - the Profanity /color command.

DESCRIPTION
Settings for consistent color generation for nicks (XEP-0392). Including corrections for Color Vision Deficiencies. Your terminal needs to support 256 colors.

SYNOPSIS
/color on|off|redgreen|blue

/color own on|off

ARGUMENTS

on|off|redgreen|blue
    Enable or disable nick colorization for MUC nicks. 'redgreen' is for people with red/green blindness and 'blue' for people with blue blindness.

own on|off
    Enable color generation for own nick. If disabled the color from the color from the theme ('me') will get used.

EXAMPLES
/color off

/color on

/color blue

/color own off